using Common.Model;

namespace Common.Database
{
    public interface IDatabase
    {
        public void Store(Product product);
        public void Delete(int productID);
        public void Update(Product product);
        public IEnumerable<Product> List();
    }
}
